prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1

Name: Banshee ThickClient
Description: GUI Service layer APIs for the Banshee Media Framework
Version: 1.6.1
Requires: banshee-1-services banshee-1-hyena-gui
Libs: -r:${bansheedir}/Banshee.Widgets.dll -r:${bansheedir}/Banshee.ThickClient.dll

